TO OUR STOCKHOLDERS:
In 2011, Cognizant once again delivered industry-leading
growth while making solid progress in positioning our
business for the future. I am especially proud of the way
our team worked together to drive increased revenue
and solid profitability in a tough economy. Among other
achievements, we further strengthened our client relationships,
while attracting and retaining the talented people
we need to sustain our momentum. Most importantly, we
continued our strategy of reinvesting in our services and
global delivery network to ensure that we can lead our
clientsand our own businesstoward new horizons
of productivity, growth and value.
Cognizants success in the past year stems from the fact that we have positioned
our business to help solve a critical problem facing our clients: the need to build
agility into both the cost and revenue sides of their models. Companies are under
intense pressure today to reduce costs in response to the continued volatility
of the economy, rising input prices and global competition. In this context, they
increasingly view the global sourcing model as a key to their efforts to operate
more cost-effectively and productively. At the same time, they must invest in new
technologies that hold the promise of innovation and the potential for top-line
growth, such as cloud computing, social networks, mobile devices and advanced
analytics. These technologies represent a new IT stack that will profoundly change
the way companies relate to their customers, engage with employees, and bring
innovative products and services to market.
Clients choose to partner with Cognizant because we can provide solutions to both
critical mandates cost-efficiency and technology-based innovation and growth
in a comprehensive, integrated manner. Our solutions are built on a global network
of delivery centers, deep domain expertise and a robust portfolio of services.
In addition to providing the means to help companies face these twin challenges,
our people bring a passionate commitment to each clients success. As companies
rethink, reinvent and rewire for a 21st century business environment, we are
positioned to be the IT services partner of choice. We are prepared to help clients
embrace changes brought on by new technologies, along with trends toward
globalization, virtualization, and the emergence of millennials as customers
and employees, which we view as the Future of Work.

INDUSTRY-LEADING GROWTH
Our strong value proposition for clients translated into continued industryleading
revenue growth and rising profitability over the past year, despite a
global economy that remained unsettled. Revenue for 2011 increased to
$6.1 billion, up 33% from 2010. GAAP net income increased to $883.6 million,
or $2.85 per diluted share, compared to $733.5 million, or $2.37 per diluted
share, for 2010. Diluted earnings per share on a non-GAAP basis, excluding
stock-based compensation costs, rose to $3.07, from $2.51 in 2010. Non-GAAP
operating margin was 20.0%, within our targeted range of 19-20%. We ended
the year with a solid balance sheet, with cash and short-term investments
totaling over $2.4 billion.
Overall, we gained more than 73 new clients in 2011, including a record number
of strategic accounts, which we define as clients that have the potential to spend
at least $5 million to well over $50 million with us annually. More important than
the quantity of new relationships, however, is the fact that clients continued to
cite Cognizants high quality of service in our most recent annual customer
satisfaction survey.
EXPANDING REGIONS, INDUSTRY SECTORS AND SERVICES
Our performance was strong across our geographic base. North American revenues
rose 34% over the prior year. Despite macroeconomic issues in Europe, which
restrained spending by some clients, European revenue grew 28% for the year
and we increased our penetration in many of our service areas. The UK Financial
Services Authority (FSA) chose Cognizant to help the financial regulator upgrade the
IT systems and solutions that support its market surveillance, supervisory analysis
and risk management functions. We also were tapped by Volvo Car Corporation to
optimize a wide array of Finance and Accounting (F&A) services.
Emerging markets such as Asia-Pacific, Middle East and Latin America are a smaller
but growing part of our business, with revenues up 43% over the prior year.
In a recent engagement, we developed a merchandise planning platform for the
REDTAG Group, a Dubai-based chain of value fashion and home stores, that will
help REDTAG respond more quickly and efficiently to the dynamic fashion retailing
market by making better-informed purchasing and pricing decisions.
Cognizants domain expertise in a broad range of industries also contributed to our
growth. Financial services revenues were up 29% versus the prior year. The Hanover
Insurance Group, a major property and casualty insurer, expanded its relationship
with us to include remote infrastructure management services that will support
regional expansion, new and enhanced insurance products, and enhanced functionality
for insurance agents. Healthcare revenues grew nearly 38%. AstraZeneca turned to
Cognizant to develop a comprehensive biostatistics and medical reporting service
to drive innovation and productivity in managing clinical studies. Revenues from
manufacturing, retail and logistics clients rose by 41%. Other industries, including
information, media & entertainment, communications and high technology, grew
26% over the prior year.
We continued to benefit from our investment in new services, leading to dynamic
growth in areas such as Cognizant Business Consulting, IT Infrastructure Services
(ITIS), Business Process Outsourcing (BPO), and Business Process as a Service
(BPaaS). There are now over 2,900 members of our Consulting practice, who are
increasingly working with members of the C-suite to deliver large-scale, end-to-end
transformational programs. In BPO, we have executed on our strategy of focusing
on vertical processes that require deep domain and functional knowledge and that
benefit from the integration with Consulting and ITIS services. Within ITIS, we have
continued to win and manage a growing pipeline of large engagements. We also
have seen rapid growth in our Testing practice, which has reached significant scale.
REIMAGINING BUSINESS 
INVESTING ACROSS NEW HORIZONS
Cognizants ability to help clients rethink, reinvent and rewire their businesses will power
the next cycle of opportunity in our business. To assist clients in reimagining their
businesses for the future, while continuing to drive our own industry-leading growth, we
must continually invest in our business. Our strategy calls for investing simultaneously
across three horizons of growthto deepen the penetration and increase the scale
of our existing services, while introducing the new services that will be essential to
clients in the future.
We continue to see great potential to expand our current core business, which we
think of as our first growth horizon. This includes offerings such as application
development and maintenance, testing and packaged application services, which are
especially relevant to our clients needs for greater cost-efficiency and effectiveness.
Our emphasis in this category is driving ever-greater levels of productivity for clients
through best-in-class methodologies and a more aggressive move to variable pricing
models, or managed services. Cognizants growth in Horizon 1 will come from driving
acceptance of the global sourcing model by new clients, including clients in underpenetrated
regions such as Europe, as well as deeper relationships with existing clients.

Our second growth horizon includes newer offerings in which we have achieved
critical mass, but which still have enormous potential, such as Consulting, BPO and
ITIS. These services help clients respond to economic and competitive pressures
by re-examining which activities should remain core to their businesses, and which
can be optimized by an external provider. We also see clients globally sourcing additional
components of business process and IT infrastructure processes, previously
performed internally. Our investment priority for Horizon 2 is to scale these services
across additional industries and clients.
Emerging capabilities, such as mobile, cloud, enterprise analytics and social
computing, represent our third growth horizon. These services will enable clients
to address changes brought on by the Future of Work by adopting new distributed
and virtualized business models, optimizing cloud and mobile technologies, and
relating to an emerging generation of millennial workers and consumers. In short,
clients are moving from business-driven technology to technology-driven business
viewing the new IT stack as a pathway to better performance and value. Although
these practices remain in their infancy, we view our investments in Horizon 3 as
being vital to our clients future needs and our long-term growth.
Together, these three horizons illustrate the breadth and depth of market demand,
and highlight the benefits of our diversified business mix and reinvestment strategy.
BUILDING OUR ORGANIZATION AND INFRASTRUCTURE
Our successtoday and tomorrowrequires that we make investments, build
capabilities and execute successfully across all three horizons simultaneously.
For this reason, we named several key executives to expanded duties in early 2012.
Gordon Coburn, our long-time Chief Financial and Operating Officer, has been
promoted to President. Rajeev Mehta has been promoted to Group Chief Executive
of Industries and Markets, responsible for our industry vertical teams. Chandra
Sekaran has been promoted to Group Chief Executive of Technology and Operations,
responsible for service lines that span industry groups. Gordon, Raj and Chandra will
work together to oversee all aspects of our current business operations. Additionally,
Karen McLoughlin has been promoted to Chief Financial Officer, where she will
focus on ensuring our continued strong financial performance. Malcolm Frank has
been promoted to Executive Vice President of Strategy and Marketing, where he will
further the initiatives that have made Cognizants brand a symbol of industry
leadership. I retain the role of Chief Executive Officer and continue to lead
Cognizants strategic direction. These organizational changes will permit me to
focus on our long-term growth agenda, and especially on our efforts to develop
new Horizon 3 solutions that are profitable, sustainable and scalable.

Cognizants great team of people remains the engine of our growth. We added over
33,000 people to our team in 2011. Our attrition rate was among the lowest in our
industry, declining throughout the year to an annualized rate of 10% in the fourth
quarter. The fact that employees see Cognizant as a great place to work and build
their careers is also reflected in record high scores on our annual, independently
conducted employee satisfaction survey. We are also pleased with the results of our
efforts to recruit undergraduates and MBAs from top schools around the world.
Our U.S. campus recruiting program began in 2010 and ramped up dramatically this
year, including visits to 28 campuses. We have now launched similar programs in
the UK and continental Europe.
As part of our strategy of investing in the people, processes, systems and
infrastructure needed to support our long-term growth, we have planned to expand
our campuses in India by an additional 10.5 million square feet. Our current India real
estate development plan includes the expenditure of over $700 million between
2011 and 2015. In the U.S., we have enlarged our Phoenix, AZ development center to
a capacity of approximately 1,000 seats, and have also had significant growth in our
delivery centers in Taguig City, Philippines, and Buenos Aires, Argentina.
ACQUISITIONS ENHANCE CAPABILITIES
We have continued to expand our services through selective acquisitions.
In August 2011, we acquired the India-based operations of CoreLogic Incorporated
(CoreLogic India) to enhance our offering in the residential mortgage processing
space. CoreLogic India, with approximately 4,000 associates, provides software
product development, analytical modeling, back-office and technology support
services that are crucial to the U.S. mortgage and real estate markets. This
acquisition provides an opportunity to build out our capabilities in sophisticated
analytics and next-generation business process solutions for an important
component of our financial services client base.
In September 2011, we acquired Zaffera, LLC, a strategic SAP retail consulting and
software development firm based in Princeton, NJ. Zaffera helps top retail brands
navigate the rapid changes in the retail sector brought about by new technology
and demographic shifts. The addition of Zaffera significantly expanded our ability
to provide industry-focused SAP consulting and software solutions to help major
retailers gain better insights into their business, streamline operations, enhance
customer satisfaction and improve responsiveness to changing market conditions.

EDUCATION, ENVIRONMENT AND SUSTAINABILITY
As a responsible global citizen, Cognizant seeks to play a positive role in the
communities where we live and work. Given our commitment to helping clients
address the challenges and opportunities of emerging technologies, a major focus
is ensuring a supply of talented and motivated IT professionals sufficient to meet
future demand.
We actively support programs to encourage science, technology, engineering and
mathematics (STEM) education. In the U.S., we launched a series of initiatives under
the banner Making the Future. For example, we funded the Cognizant Maker Space
at the New York Hall of Science, where children can experience the joy of imagining
and making their own creations. We are partnering with programs such as Citizen
Schools, to bring technology professionals to teach in low-income neighborhoods,
and Engineering is Elementary, a program of the Museum of Science, Boston, that
has developed a basic engineering curriculum for grades K-5. In 2012, we launched
a community-based, after-school and summer program in which children will create
projects ranging from electronic gadgets, robots and software programs to crafts,
music and technology-enhanced clothing.
Our Outreach program provides a platform for associates to volunteer for causes
dear to them. In 2011, some 20,000 associates volunteered in various schools and
orphanages, registering over 100,000 volunteer hours. More than 66,000 children
began their academic year with free school supplies donated by Outreach volunteers.
Outreach supports afterschool study centers in 29 villages and works with hundreds
of homeless children. Cognizant volunteers provided career guidance to 16,000
children in 130 schools in partnership with Junior Achievement.
Go Green is our company-wide effort to achieve measurable reductions in our
environmental impact. We exceeded our 25% per capita emissions reduction target
with energy efficiency programs using Six Sigma techniques. We completed the
planting of 100,000 trees across the globe to mitigate carbon emissions. We
improved our Newsweek Green Ranking, moving up to No. 16 from No. 138 in the
U.S. 500 and achieving the No. 1 environmental impact score within the IT industry
in the Global 500.
I encourage you to read our Sustainability Report for an in-depth discussion of
our commitment to these and other efforts.
PERFORMANCE AND POTENTIAL
We are extremely proud that Cognizant joined the Fortune 500, Fortune Magazines
ranking of Americas largest companies in May 2011, based on our revenue for the
prior year. The fact that we reached this milestone only 17 years after launching the
company, and just three years after joining the Fortune 1000, is a credit to the
talent, commitment and hard work of our team. In addition, we were ranked among
Fortunes Worlds Most Admired Companies for the fourth year in a row.

In May 2011, we appeared for the first time on the Barrons 500 list of companies
with the strongest sales growth and cash flow return on investment.
As I look ahead, I am very confident that Cognizant will continue delivering high-value
service to our clients and industry-leading growth for our stockholders. Despite
a clouded outlook for the global economy, and Europe in particular, the forces driving
companies toward a global delivery model are more powerful than ever. Current and
potential clients are intensely focused on cost-optimization and actively seeking
opportunities to expand the scale and scope of global sourcing. In this regard, it is
worth noting that economic downturns tend to increase our addressable market by
prompting companies to examine how they can use global services both to manage
costs and enhance their agility.
At the same time, the Future of Work is challenging businesses to move beyond 20th
century structures, systems and processes and to embrace an environment that is
being aggressively reshaped by globalization, virtualization, technology and the rise
of millennials as customers and employees. Companies need to rethink their business
models, reinvent their workforce and rewire their operations or risk missing out on
long-term prospects for innovation and growth.
Cognizant is well positioned to help clients navigate these dual challenges. Our global
delivery network, broad portfolio of services and extensive domain expertise enable
us to serve a wide range of clients and industries around the world. We have a strong
investment discipline focused across our three horizons of opportunity, deepening
todays offerings while developing the services that will be relevant to clients tomorrow.
Most importantly, Cognizants culture is uniquely aligned with the opportunities
ahead. The company was born global, values knowledge-sharing, and is populated
by millennials who embrace new modes of collaboration and communication. Our
people are motivated by a passion to help companies thrive. And we are committed
to partnering with clients in reimagining their businesses for the future. These
strengths will be the source of increasing value for our clients, employees,
stockholders and communities in the years to come. Thank you.
Sincerely,
Francisco DSouza
Chief Executive Officer
